## r-cran-repr 0.12.0

=== DESCRIPTION ===
Package: repr
Title: Serializable Representations
Version: 0.12.0
Authors@R: c(
    person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre')),
    person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
    person('Jan', 'Schulz', email = 'jasc@gmx.net', role = 'aut'),
    person('abielr', role = 'ctb'),
    person('Denilson', 'Figueiredo de Sa', role = 'ctb'),
    person('Jim', 'Hester', role = 'ctb'),
    person('karldw', role = 'ctb')
    )
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Description: String and binary representations of objects for several formats /
    mime types.
Depends: R (>= 3.0.1)
Imports: utils, grDevices
Suggests: methods, highr, Cairo, testthat
Enhances: data.table, dplyr, htmlwidgets
License: GPL-3
LazyData: true
Encoding: UTF-8
Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
        'utils.r' 'repr_function.r' 'repr_help_files_with_topic.r'
        'repr_htmlwidget.r' 'repr_list.r' 'repr_matrix_df.r'
        'repr_packageIQR.r' 'repr_recordedplot.r' 'repr_vector.r'
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2017-04-07 09:59:00 UTC; angerer
Author: Philipp Angerer [aut, cre],
  Thomas Kluyver [aut],
  Jan Schulz [aut],
  abielr [ctb],
  Denilson Figueiredo de Sa [ctb],
  Jim Hester [ctb],
  karldw [ctb]
Repository: CRAN
Date/Publication: 2017-04-07 13:08:00 UTC

## r-cran-repr 0.9

=== debian/changelog ===
r-cran-repr (0.9-1) unstable; urgency=medium

  * New upstream: 0.9
  * Correct VCS URLs

 -- Gordon Ball <gordon@chronitis.net>  Thu, 28 Jul 2016 14:09:56 +0200

r-cran-repr (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #814742)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 13 May 2016 21:13:58 +0200

=== debian/control ===
Source: r-cran-repr
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 9), r-base-dev (>= 3.0.1), cdbs
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/repr/
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git

Package: r-cran-repr
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Suggests: r-cran-dplyr, r-cran-data.table, r-cran-htmlwidgets
Replaces: r-irkernel-repr
Breaks: r-irkernel-repr
Description: Serializable representations of R objects
 GNU R library providing string or binary representations of various types
 of R objects, to support using R with the Jupyter notebook.

=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]*$// \
https://cran.r-project.org/src/contrib/repr_([-\d.]*)\.tar\.gz

## r-cran-repr 0.10

=== debian/changelog ===
r-cran-repr (0.10-1) unstable; urgency=medium

  * Team upload

  [ Gordon Ball ]
  * New upstream release. 

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 16:34:16 +0100

r-cran-repr (0.9-2) unstable; urgency=medium

  [ Gordon Ball ]
  * Convert to debhelper
  
  [ Andreas Tille ]
  * Use the canonical CRAN URL for the homepage

 -- Gordon Ball <gordon@chronitis.net>  Tue, 25 Oct 2016 20:06:23 +0200

=== debian/control ===
Source: r-cran-repr
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.0.1), dh-r
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=repr
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git

Package: r-cran-repr
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Replaces: r-irkernel-repr
Breaks: r-irkernel-repr
Description: Serializable representations of R objects
 GNU R library providing string or binary representations of various types
 of R objects, to support using R with the Jupyter notebook.

## r-cran-repr 0.12.0

=== debian/changelog ===
r-cran-repr (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:25:16 +0200

r-cran-repr (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.0.0
  * Update years and use https URL in d/copyright

 -- Gordon Ball <gordon@chronitis.net>  Fri, 23 Jun 2017 12:22:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.0.1), dh-r
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://cran.r-project.org/package=repr
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git

## r-cran-repr 0.15.0

=== debian/changelog ===
r-cran-repr (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:13:59 +0200

r-cran-repr (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:25:41 +0200

r-cran-repr (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * New Build-Depends: r-cran-htmltools, r-cran-base64enc

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 08:38:19 +0200

=== debian/control ===
Source: r-cran-repr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-base64enc
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
Homepage: https://cran.r-project.org/package=repr

Package: r-cran-repr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Breaks: r-irkernel-repr
Replaces: r-irkernel-repr
Description: Serializable representations of R objects
 GNU R library providing string or binary representations of various types
 of R objects, to support using R with the Jupyter notebook.

## r-cran-repr 0.19.2

=== DESCRIPTION ===
Package: repr
Title: Serializable Representations
Version: 0.19.2
Authors@R: c(
    person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
    person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
    person('Jan', 'Schulz', email = 'jasc@gmx.net', role = 'aut'),
    person('abielr', role = 'ctb'),
    person('Denilson', 'Figueiredo de Sa', role = 'ctb'),
    person('Jim', 'Hester', role = 'ctb'),
    person('karldw', role = 'ctb'),
    person('Dave', 'Foster', role = 'ctb'),
    person('Carson', 'Sievert', role = 'ctb')
    )
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Description: String and binary representations of objects for several formats /
    mime types.
Depends: R (>= 3.0.1)
Imports: utils, grDevices, htmltools, jsonlite, base64enc
Suggests: methods, highr, Cairo, stringr, testthat, leaflet
Enhances: data.table, dplyr, htmlwidgets, vegalite, plotly, geojsonio
License: GPL-3
LazyData: true
Encoding: UTF-8
Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
        'repr_datetime.r' 'utils.r' 'repr_list.r' 'repr_vector.r'
        'repr_factor.r' 'repr_function.r'
        'repr_help_files_with_topic.r' 'repr_htmlwidget.r'
        'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
        'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
        'repr_vega.r'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-02-06 11:59:10 UTC; phil
Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
  Thomas Kluyver [aut],
  Jan Schulz [aut],
  abielr [ctb],
  Denilson Figueiredo de Sa [ctb],
  Jim Hester [ctb],
  karldw [ctb],
  Dave Foster [ctb],
  Carson Sievert [ctb]
Repository: CRAN
Date/Publication: 2019-02-06 13:10:03 UTC

=== debian/changelog ===
r-cran-repr (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #920711
  * Add Upstream-Contact
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 22:05:03 +0100

r-cran-repr (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:07:11 +0100

r-cran-repr (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Nov 2018 10:50:35 +0100

r-cran-repr (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 11:06:26 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
+               r-cran-jsonlite,
                r-cran-base64enc
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr

## r-cran-repr 1.0.1

=== debian/changelog ===
r-cran-repr (1.0.1-2) unstable; urgency=medium

  * Depend upon r-cran-diffobj for autopkgtests

 -- Gordon Ball <gordon@chronitis.net>  Mon, 22 Jul 2019 20:27:22 +0000

r-cran-repr (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * New dependency: r-cran-pillar

 -- Gordon Ball <gordon@chronitis.net>  Fri, 19 Jul 2019 15:37:38 +0200

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
+               r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr

## r-cran-repr 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 0.19.2
+Version: 1.1.0
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -15,9 +15,13 @@
 Maintainer: Philipp Angerer <phil.angerer@gmail.com>
 Description: String and binary representations of objects for several formats /
     mime types.
+URL: https://github.com/IRkernel/repr/
+BugReports: https://github.com/IRkernel/repr/issues/
 Depends: R (>= 3.0.1)
-Imports: utils, grDevices, htmltools, jsonlite, base64enc
-Suggests: methods, highr, Cairo, stringr, testthat, leaflet
+Imports: utils, grDevices, htmltools, jsonlite, pillar (>= 1.4.0),
+        base64enc
+Suggests: methods, highr, Cairo, stringr, testthat, diffobj (>= 0.2.3),
+        leaflet
 Enhances: data.table, dplyr, htmlwidgets, vegalite, plotly, geojsonio
 License: GPL-3
 LazyData: true
@@ -29,9 +33,9 @@
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
         'repr_vega.r'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-02-06 11:59:10 UTC; phil
+Packaged: 2020-01-28 11:47:50 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -42,4 +46,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2019-02-06 13:10:03 UTC
+Date/Publication: 2020-01-28 12:20:03 UTC

=== debian/changelog ===
r-cran-repr (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Gordon Ball <gordon@chronitis.net>  Wed, 29 Jan 2020 07:46:26 +0000

r-cran-repr (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/t/run-unit-test: use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: update Standards-Version to 4.4.1
  * d/control: use debhelper-compat instead of d/compat

 -- Gordon Ball <gordon@chronitis.net>  Mon, 16 Dec 2019 19:21:36 +0000

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-data.table, r-cran-diffobj
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds[\d]*$// \
https://cran.r-project.org/src/contrib/repr_([-\d.]*)\.tar\.gz

## r-cran-repr 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 1.1.0
+Version: 1.1.3
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -20,9 +20,9 @@
 Depends: R (>= 3.0.1)
 Imports: utils, grDevices, htmltools, jsonlite, pillar (>= 1.4.0),
         base64enc
-Suggests: methods, highr, Cairo, stringr, testthat, diffobj (>= 0.2.3),
-        leaflet
-Enhances: data.table, dplyr, htmlwidgets, vegalite, plotly, geojsonio
+Suggests: methods, highr, Cairo, stringr, testthat (>= 3.0.0), leaflet
+Enhances: data.table, tibble, htmlwidgets, vegalite, plotly, geojsonio
+Config/testthat/edition: 3
 License: GPL-3
 LazyData: true
 Encoding: UTF-8
@@ -33,9 +33,9 @@
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
         'repr_vega.r'
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-01-28 11:47:50 UTC; phil
+Packaged: 2021-01-21 09:01:45 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -46,4 +46,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2020-01-28 12:20:03 UTC
+Date/Publication: 2021-01-21 09:20:07 UTC

=== debian/changelog ===
r-cran-repr (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2021 09:57:43 +0100

r-cran-repr (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 12:04:10 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr
+Rules-Requires-Root: no
 
 Package: r-cran-repr
 Architecture: all

## r-cran-repr 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 1.1.3
+Version: 1.1.4
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -24,7 +24,6 @@
 Enhances: data.table, tibble, htmlwidgets, vegalite, plotly, geojsonio
 Config/testthat/edition: 3
 License: GPL-3
-LazyData: true
 Encoding: UTF-8
 Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
         'repr_datetime.r' 'utils.r' 'repr_list.r' 'repr_vector.r'
@@ -33,9 +32,9 @@
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
         'repr_vega.r'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-01-21 09:01:45 UTC; phil
+Packaged: 2022-01-04 08:53:05 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -46,4 +45,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2021-01-21 09:20:07 UTC
+Date/Publication: 2022-01-04 14:20:06 UTC

=== debian/changelog ===
r-cran-repr (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Thu, 06 Jan 2022 20:17:08 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr

## r-cran-repr 1.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 1.1.4
+Version: 1.1.6
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -23,7 +23,7 @@
 Suggests: methods, highr, Cairo, stringr, testthat (>= 3.0.0), leaflet
 Enhances: data.table, tibble, htmlwidgets, vegalite, plotly, geojsonio
 Config/testthat/edition: 3
-License: GPL-3
+License: GPL (>= 3)
 Encoding: UTF-8
 Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
         'repr_datetime.r' 'utils.r' 'repr_list.r' 'repr_vector.r'
@@ -31,10 +31,10 @@
         'repr_help_files_with_topic.r' 'repr_htmlwidget.r'
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
-        'repr_vega.r'
-RoxygenNote: 7.1.2
+        'repr_vega.r' 'zzz_onload.r'
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-01-04 08:53:05 UTC; phil
+Packaged: 2023-01-26 22:01:36 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -45,4 +45,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2022-01-04 14:20:06 UTC
+Date/Publication: 2023-01-26 22:30:02 UTC

=== debian/changelog ===
r-cran-repr (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 12:04:06 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-repr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
+Homepage: https://cran.r-project.org/package=repr
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
-Homepage: https://cran.r-project.org/package=repr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-repr
 Architecture: all

## r-cran-repr 1.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 1.1.6
+Version: 1.1.7
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -32,9 +32,9 @@
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
         'repr_vega.r' 'zzz_onload.r'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-01-26 22:01:36 UTC; phil
+Packaged: 2024-03-22 09:08:06 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -45,4 +45,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2023-01-26 22:30:02 UTC
+Date/Publication: 2024-03-22 09:30:02 UTC

=== debian/changelog ===
r-cran-repr (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 12:25:30 +0900

=== debian/control ===
Source: r-cran-repr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-pillar,
               r-cran-base64enc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
Homepage: https://cran.r-project.org/package=repr
Rules-Requires-Root: no

Package: r-cran-repr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Breaks: r-irkernel-repr
Replaces: r-irkernel-repr
Description: Serializable representations of R objects
 GNU R library providing string or binary representations of various types
 of R objects, to support using R with the Jupyter notebook.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-highr,
        r-cran-cairo,
        r-cran-stringr,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
